GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_jwt_claims Struct Reference

## Data Fields
const char * | sub
const char * | iss
const char * | aud
const char * | jti
gpr_timespec | iat
gpr_timespec | exp
gpr_timespec | nbf
grpc_json * | json
gpr_slice | buffer

## Field Documentation

const char* grpc_jwt_claims::aud

gpr_slice grpc_jwt_claims::buffer

gpr_timespec grpc_jwt_claims::exp

gpr_timespec grpc_jwt_claims::iat

const char* grpc_jwt_claims::iss

grpc_json* grpc_jwt_claims::json

const char* grpc_jwt_claims::jti

gpr_timespec grpc_jwt_claims::nbf

const char* grpc_jwt_claims::sub

The documentation for this struct was generated from the following file:

- src/core/security/jwt_verifier.c